@CHARSET "UTF-8";

@media only screen and (max-width: 1020px) {

	/************ common ************/

	#noteLayer { z-index: 102 !important }
	.mz_powerboxContent img, .mz_powerboxContent iframe:not(.payment-dialog) { max-width: 90%; height: auto !important }

	.hitlist.hitlist-compact-list-included thead > tr > td:not(.hitlist-compact-list-column),
	.hitlist.hitlist-compact-list-included thead > tr > th:not(.hitlist-compact-list-column),
	.hitlist.hitlist-compact-list-included tbody > tr > td:not(.hitlist-compact-list-column),
	.hitlist.hitlist-compact-list-included tfoot > tr > td:not(.hitlist-compact-list-column) { display: none }

	.hitlist.hitlist-compact-list-included tbody td dl.hitlist-compact-list,
	.hitlist.hitlist-compact-list-included tfoot td.hitlist-compact-list-column dl.hitlist-compact-list { display: block }

	.statsLite.hitlist tfoot td.hitlist-compact-list-column > dl,
	.hitlist.hitlist-compact-list-included tbody td dl.hitlist-compact-list.columns,
	.hitlist.hitlist-compact-list-included tfoot td.hitlist-compact-list-column dl.hitlist-compact-list.columns { display: flex; flex-wrap: wrap }

	.hitlist.hitlist-compact-list-included tbody > tr > td.hitlist-compact-list-column,
	.hitlist.hitlist-compact-list-included tfoot > tr > td.hitlist-compact-list-column { text-align: left !important }

	.statsLite.hitlist tfoot td > dl > dd { display: inline-block !important }

	body.mobile input,
	body.mobile textarea,
	body.mobile select { font-size: 16px !important }
	body.mobile input { height: auto !important }

	#qc-tactics > div { line-height: 3em }

	/************ header ************/

	#fluid-menu-opener {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 101;
		margin-top: -1px;
		padding: 5px;
		padding:
			5px
			env(safe-area-inset-right, 5px)
			5px
			env(safe-area-inset-left, 5px);
		display: block !important;
		width: 100%;
		height: 42px;
		background: rgba(0, 0, 0, .9);
		text-align: left;
		color: #fff;
		font-size: 140%;
		line-height: 19px;
	}

	#fluid-top-info { display: block !important }

	#fluid-menu-opener i { font-size: 120%; width: 1.35em; text-align: center; cursor: pointer }
	#fluid-menu-opener i.active { color: #EFB52F }

	#mainDiv.visiting #fluid-menu-opener i { visibility: hidden }
	#mainDiv.visiting #fluid-menu-opener i:first-child,
	#mainDiv.visiting #fluid-menu-opener i:last-child { visibility: visible }

	#nmenu_clone > dt { cursor: pointer }

	/*
	#fluid-menu-opener i.active {
		-webkit-animation-name: pendulate;
		-webkit-animation-duration: 1.5s;
		-webkit-animation-iteration-count: infinite;
	
		animation-name: pendulate;
		animation-duration: 1.5s;
		animation-iteration-count: infinite;
	}

	@-webkit-keyframes pendulate {
		25% {
			-moz-transform:    rotate(20deg);
			-webkit-transform: rotate(20deg);
			-o-transform:      rotate(20deg);
			-ms-transform:     rotate(20deg);
			transform:         rotate(20deg);
		}
		50% {
			-moz-transform:    rotate(-20deg);
			-webkit-transform: rotate(-20deg);
			-o-transform:      rotate(-20deg);
			-ms-transform:     rotate(-20deg);
			transform:         rotate(-20deg);
		}
	}

	@keyframes pendulate {
		25% {
			-moz-transform:    rotate(20deg);
			-webkit-transform: rotate(20deg);
			-o-transform:      rotate(20deg);
			-ms-transform:     rotate(20deg);
			transform:         rotate(20deg);
		}
		50% {
			-moz-transform:    rotate(-20deg);
			-webkit-transform: rotate(-20deg);
			-o-transform:      rotate(-20deg);
			-ms-transform:     rotate(-20deg);
			transform:         rotate(-20deg);
		}
	}
	*/

	#header_become_cm, .header_notice, #body_sign_up_register { display: none; /*margin: 60px 10px -50px 10px*/ }
	.miniGameBanner { margin: 60px 10px -40px 10px }
	
	#top-wrapper, #debug { display: none }
	#topDiv { display: none; background: transparent }

	body.docked #mainDiv:not(.visiting) #top-wrapper {
		left: auto;
		position: static;
		top: auto;
		width: auto;
		z-index: auto;
	}

	#top-wrapper, #left-wrapper {
		display: block;
		position: fixed !important;
		left: -1000px !important;
		margin-top: 49px;
		width: 300px !important;
		height: 100% !important;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		z-index: 100 !important;
		overflow: auto;
		background: rgba(0, 0, 0, .95);
		-moz-box-shadow: 10px 0 35px #000;
		-webkit-box-shadow: 10px 0 35px #000;
		box-shadow: 10px 0 35px #000;
		-webkit-overflow-scrolling: touch;
		font-size: 1em !important
	}

	#mainDiv.top-header-info #top-wrapper, #mainDiv.top-header-info #left-wrapper { margin-top: 49px }
	#top-wrapper.opened, #left-wrapper.opened { top: 0 !important; left: 0 !important; z-index: 100 !important }
	#left-wrapper { height: auto; top: 0; padding: 0 }

	#menuDiv,
	#topDiv,
	#topDiv > a,
	#topDiv > div { display: none }
	#topDiv.opened, #topDiv.opened .opened, #menuDiv.opened { display: block }
	#notifications-wrapper.opened.messenger > a { display: none }
	#topDiv.opened div.opened > div:not(.opened) { display: none }
	#logout_etc { position: relative; top: auto; left: auto; right: auto; text-align: left }
	#logout_etc > div > div#theme_selector_shortcut > span { display: block; text-align: center; cursor: default }
	#logout_etc > div > div#theme_selector_shortcut > span > strong { display: inline-block; text-align: center; color: #fff !important; text-decoration: none !important; cursor: default }
	#logout_etc > div > div#theme_selector_shortcut > span > i { display: none }
	#logout_etc > div > i,
	#logout_etc > div > br { display: none }
	#logout_etc > div > a:last-of-type i { font-weight: bold }

	#notifications-wrapper { position: relative; top: auto; bottom: auto; white-space: normal; width: auto; font-size: 90% !important }
	#notifications-wrapper > a { display: block; line-height: 2.5em !important; width: auto !important; margin: 0; text-align: left !important }
	#notifications-wrapper > a > i { width: 39px; height: 27px; text-align: center }
	#notifications-wrapper > a > i:hover { font-size: 150% }
	#notifications-wrapper > a > i.active { color: #efb52f }
	#notifications-wrapper > a > span { display: inline-block; line-height: 15px; color: #eee }
	#notifications-wrapper > a#shortcut_link_messenger { display: none }

	#header_notifications_layer,
	#header_metadata_layer,
	#header_game_events_layer,
	#header_messenger_layer,
	#header_themes_layer,
	#header_language_layer { position: relative; width: 275px; max-height: none }

	#header_messenger_layer > div > span.message-content { max-width: 200px }

	#header_themes_layer { position: relative; margin: 5px 5px 100px 5px; font-size: 90%; -webkit-tap-highlight-color: rgba(0,0,0,0) }

	#header_notifications_layer,
	#header_metadata_layer,
	#header_game_events_layer,
	#header_messenger_layer { margin-bottom: 100px }

	#notifications-wrapper { border: none }

	#menuDiv ul.topnav > li > a > span.fa-stack {
		display: inline-block;
		margin-right: 10px;
		font-size: 150%;
		vertical-align: middle
	}

	#menuDiv li, #language_list li { -webkit-tap-highlight-color: rgba(0,0,0,0) }

	#language_list li a { text-decoration: none }
	#language_list li a:hover { text-decoration: underline }

	#menuDiv ul.topnav > li > a > span > i.fa-inverse { color: rgba(255, 255, 255, .9) }
	#menuDiv ul.topnav > li > a > span.fa-stack { color: #000 }
	#menuDiv #top_item_fa-home { display: none }
	#menuDiv ul.topnav .bg.selected:after {
		font-family: FontAwesome;
		content: "\f08d";
		position: absolute;
		right: 5px;
		top: 8px
	}

	#menuDiv ul.subnav li.selected a i.fa,
	#menuDiv ul.subnav li a:hover i.fa { color: inherit }
	#menuDiv ul.subnav.left li { border: none }
	#menuDiv ul.subnav > li.selected { margin: 5px !important; border-radius: 0 }

	#menuDiv { width: auto !important; margin-top: 10px; margin-bottom: 100px }
	#menuDiv .arrow-container,#menuDiv div.arrow { display: none !important }
	#menuDiv ul.topnav,
	#menuDiv ul.topnav > li { position: relative !important; float: none !important; margin-bottom: 0 !important }
	#menuDiv ul.topnav > li > a { width: auto !important; border: none; border-radius: 0px !important; text-align: left !important }
	#menuDiv ul.subnav > li > ul { display: block !important }

	#menuDiv a { font-size: 100% !important }
	#menuDiv ul.subnav a { display: block !important }
	#menuDiv .subnav i { font-size: 100% !important; width: 15px !important }
	#menuDiv ul.subnav li.selected,
	#menuDiv ul.subpage_nav li.selected a { border-radius: 0 }
	#menuDiv ul.subnav li ul.subpage_nav:not(.scattered) li a { padding-left: 18px }
	#menuDiv ul.subnav li:last-of-type.selected { margin-bottom: 5px !important }
	#menuDiv ul.topnav > li > a > span { margin-right: 10px }
	#menuDiv ul.subnav {
		position: relative !important;
		margin: 0 !important;
		padding: 0 !important;
		float: none !important;
		top: 0;
		width: auto !important;
		box-shadow: none;
	}
	#menuDiv ul.subnav li {
		float: none !important;
		margin: 0 !important;
		width: auto !important;
		min-height: 0 !important;
	}

	#top-placement { height: auto !important }
	#top-wrapper-border-top, #top-wrapper-sport-line { display: none }
	
	#left-wrapper .win_back,
	#left-wrapper .ui-widget-content { background: #E6E6E6 }
	#left-wrapper .ui-widget { font-size: 1em !important }

	#leftnav-wrapper { display: none }

	#menuDiv #expander-menu-clone { display: block; margin: 10px 10px 0 }
	
	#quickSearchField { margin: 0 auto }
	#quickSearchResponseContainer { left: 1px; top: 37px; right: 0; width: auto }
	#quickSearchResponseContainer .quickSearchResponseContent { padding: 5px; margin-bottom: 100px; font-size: 80% }
	#quickSearchResponseContainer .quickSearchList { float: none; margin: 0 0 10px 0; min-height: 0; width: 270px }
	#quickSearchResponsePlaceholder .hitlist tbody td span,
	#quickSearchResponsePlaceholder .hitlist tbody td span.fullname { width: 90px !important }

	/************ body ************/

	body.mobile.t-xsmall { font-size: 12px !important }
	body.mobile.t-small { font-size: 14px !important }
	body.mobile.t-normal { font-size: 16px !important }
	body.mobile.t-large { font-size: 18px !important }
	body.mobile.t-xlarge { font-size: 20px !important }

	body.mobile #text-size-wrapper { font-size: 25px !important }

	#mainDiv { position: relative; top: -1px; width: auto }
	#stripes { max-width: none; border: none; padding: 1px 0 0 0; margin: 0 !important; -webkit-box-shadow: none !important; box-shadow: none !important }

	#quick-nav { margin: 5em .5em 0 .5em }

	#back-to-top, .floating_element.footer-reached { right: 20px !important }
	body.menu-opened #back-to-top { display: none }

	#buddy_list { width: 100% }
	ul#buddy_list li { line-height: 1.7em }
	ul#buddy_list a { max-width: none !important; margin-top: -.2em }

	#introduction-steps { max-width: 824px !important; margin-top: 60px; margin-bottom: -40px }

	#contentDiv { margin: 45px 0 0 0; max-width: none; width: 100%; min-width: 320px; min-height: 400px }
	#contentDiv > .bar { float: none; clear: both; margin: 5px 10px 0 10px !important; width: auto }
	#contentDiv .col_1_of_2,
	#contentDiv .col_1_of_3 { display: none; margin-bottom: 100px }

	#contentDiv .col_1_of_2 .baz,
	#contentDiv .col_1_of_3 .baz { margin-top: 0; margin-bottom: 10px }

	#contentDiv .col_1_of_2.opened,
	#contentDiv .col_1_of_3.opened { display: block; padding: 10px 10px 20px 10px; width: 265px }

	#contentDiv .col_1_of_2.opened.widget .baz:not(.widget),
	#contentDiv .col_1_of_3.opened.widget .baz:not(.widget) { display: none }

	#contentDiv .col_1_of_2.opened.user .baz:not(.user),
	#contentDiv .col_1_of_3.opened.user .baz:not(.user) { display: none }

	#buddy-list-wrapper > div { height: auto !important }
	#contentDiv .col_1_of_3.opened.user .baz:last-child { margin-top: 0 !important }

	#contentDiv .col_1_of_1,
	#contentDiv .col_2_of_2,
	#contentDiv .col_2_of_3 { width: auto !important }

	#contentDiv .col_1_of_1 { max-width: 984px }
	#contentDiv .col_2_of_2 { max-width: 824px }

	#contentDiv .col_1_of_1 .win_back,
	#contentDiv .col_2_of_2 .win_back,
	#contentDiv .col_2_of_3 .win_back { width: auto }

	.baz { margin: 0; margin-top: 16px; padding: 0; border: none; border-radius: 0 }

	body.nocm .bazCenter { margin-top: 0 !important }
	body.nocm #topb { margin-top: 54px }

	/*body.mobile #contentDiv .baz { font-size: .8em }*/
	.zoomContainer { display: none !important }

	/************ page specifics ************/

	#widgets-container > div > div { max-width: 100% !important }
	#clubhouse-widget-tour .widget-content-wrapper { margin-bottom: 30px }
	.widgets-container fieldset.grouping { min-width: 0 !important }

	#contentDiv div.news_body { font-size: inherit !important; overflow-x: auto }
	#contentDiv div.news_body img, #contentDiv iframe { max-width: 100% !important; margin-left: 0 !important; margin-right: 0 !important }
	#contentDiv div.news_body img { height: auto !important }
	#contentDiv .dg_playerview_info { margin-bottom: 10px }

	#players_container { width: 100% !important }
	#player_navigation { display: none }
	#filterTeamPlayersForm > span.buttonsContainer .wrapper { position: relative; white-space: initial }

	#contentDiv .forum-post-content { width: auto !important }
	#forum_form_title { max-width: 90% !important }
	.markItUp { width: auto !important }
	.markItUp textarea { max-width: 90% !important }
	#contentDiv .forum-form fieldset label { display: block; width: auto }

	#forum_form_title, #new_forum_id, #new_forum_id_title  { width: 90%; max-width: 90% }
	#forum_form_message { width: 90%; max-width: 90% }

	#transfer-general-left .sliderbox,
	#transfer-general-right .sliderbox,
	#attributes_search .skillbox_low,
	#attributes_search .skillbox_high,
	#filterTeamPlayersForm .filter-attr.slider input,
	#coachFreeForm input,
	#academy_size { width: 22px !important; height: auto !important }
	#transfer_time.transfer_time_fixed { width: 100% !important; margin: 10px auto 0 -25px !important; z-index: 99 }
	
	#attributes_search #tot_low, #attributes_search #tot_high { width: 28px !important }
	
	#playerAltViewTable td.hitlist-compact-list-column .clippable { display: inline-block !important; max-width: none !important }
	
	#salary_to { width: 70px !important }

	#filterTeamPlayersForm > .filter-attr,
	#filterTacticPlayersForm .filter-attr,
	#filterTeamPlayersForm > div:not(.filter-attr) > .filter-attr,
	#filterTacticPlayersForm > div:not(.filter-attr) > .filter-attr { height: auto; min-height: 40px }

	.transfer_time_fixed { width: 100%; top: 34px; margin-left: -25px }
	#buyform input[type="text"] { max-width: 92px }

	#contentDiv .youth_customise_promo { float: left !important }
	#education_form input { width: 20px !important }

	#exchange-wrapper > div:first-of-type { width: 100% !important; height: 100px !important }
	#exchangeCountdownPlaceholder { float: none !important }
	#exchange_players_slider { display: none }
	#exchange-wrapper > div.floatLeft { float: none !important }
	#exchange-wrapper > div.floatLeft:last-of-type { margin: 5px }
	#exchange-wrapper > div > span.floatRight { float: left !important }
	#exchange-wrapper .playerContainer { width: 100% !important }
	#existing-youth-wrapper { text-align: center }
	#existing-youth-wrapper > div { text-align: left }
	#existing-youth-wrapper > span:first-of-type { display: block !important; float: none !important; width: 100% !important; margin-top: -21px !important; text-align: left }
	#player_scroll_prev, #player_scroll_next { position: relative; display: inline-block; margin-left: 0 !important }
	#exchange-button-wrapper { width: 100% !important; margin: 20px 0 20px 0; padding-bottom: 10px !important; border-top: 2px solid #555; border-bottom: 2px solid #555 }
	#exchange_button { display: inline-block !important; margin: 10px 0 10px auto !important; background-position: bottom left !important }
	#exchange_button.disabled { cursor: default !important; background-position: 50% 50% !important }
	.exchangePlayerEmpty { width: auto; margin-left: 0 !important }
	.youth_exchange_fresh .youth_exchange_middle_container { min-height: 0 }

	#training_report .playerColumn.hitlist-compact-list-column { font-weight: bold }
	#training_report .fa-stack { vertical-align: middle !important }
	
	.achievement_container:not(.grid) .achievement_item h3,
	.achievement_container:not(.grid) .achievement_item p { width: 100% !important; white-space: normal }
	#achievement_toplist { display: none }
	
	#trophies-achievements-lists #achievement_zoom, #container #achievement_zoom { left: 10px !important; width: 100% !important }
	#trophies-achievements-lists #achievement_zoom .achievement_item h3,
	#container #achievement_zoom .achievement_item h3,
	#trophies-achievements-lists #achievement_zoom .achievement_item p,
	#container #achievement_zoom .achievement_item p { width: 100% !important; white-space: normal }

	#team-wfo-container img { max-width: 100%; height: auto !important }

	.responsive-show { display: block !important }
	.responsive-show-inline-block { display: inline-block !important }
	.responsive-hide { display: none !important }

	#match-tactic-facts-wrapper { margin-top: 10px; max-width: none !important }
	#match-tactic-facts-wrapper > div > div { padding: 10px !important }
	#match-tactic-facts-wrapper > div > div > img.shadow { margin-top: 10px !important; -ms-transform: none !important; -webkit-transform: none !important; transform: none !important; }

	.team-table { display: none !important }
	.match-info-r1 { width: 100% !important; max-width: none !important }
	.match-info-r1 > p { text-align: center }

	#match-info-wrapper .scoreboard_container .scoreboard { width: 220px }

	.role_name_container, .role_name_container_log { float: none }
	.role_setting { float: none; width: auto !important; height: auto !important; text-align: left !important }
	.role_headers .active, .role_wrapper .active { width: auto !important }

	.ui-tabs-panel.ui-widget-content img { max-width: 96%; height: auto !important }

	body.mobile #mvp_container { padding: 10px }

	#stadium_image_container .shortcut_container > div a:last-of-type { display: none !important }
	.stadium-image { max-width: 100% }
	
	#forumSearchForm input[type=text], #forumSearchForm select { width: 90%; }

	/* Tactics Editor */

	#tactics_box:not(.fullscreen) #pitch-wrapper, #tactics_box:not(.fullscreen) #tactic-stable, #tactics_box:not(.roles):not(.fullscreen), #tactics_box:not(.roles):not(.fullscreen) .rightInfoLayer { float: none !important }
	#pitch, #tactic-stable, #tactics_box:not(.roles) #playerInfoWindow, #importExportTacticsWindow { margin: 10px auto 10px auto !important }
	#importExportTacticsWindow { float: none !important }
	#tactics_box:not(.fullscreen) .interactive-controls { text-align: center }
	#tactics_box:not(.fullscreen) .interactive-label { text-align: left }

	#tactics_box.roles:not(.fullscreen) .interactive-controls.responsive-show,
	#tactics_box.roles:not(.fullscreen) .arrow-controls-container.responsive-show  { display: none !important }

	#tactics_box:not(.roles) .rightInfoLayer { margin-left: 0 !important }
	#tactics_box.roles #playerInfoWindow { margin-top: 10px !important; margin-bottom: 10px !important }

	#lineups-wrapper { margin: 0 auto }

	/* Tactics Editor - End */

	#changePwdForm input, #saveUserProfile input { max-width: 280px }

	#fl_search input, #fl_search select,
	#admin_fl_search input, #admin_fl_search select { max-width: 280px }

	#cup-formats-info p { width: auto !important }

	#infoAboutTeam > dd:first-of-type > span:last-of-type,
	#infoAboutTeam > dd:nth-of-type(2) > span:last-of-type { display: none }

	#infoAboutTeam > dd > .teamDataText.clippable { max-width: 170px !important }
	
	#tactics_availability_content table.hockey_detailed_tactic { width: 100% }

	/* Messenger global */

	#messenger { font-size: 130% }
	#messenger-restore-menu-opener { font-size: 75% }
	#messenger > div > .messenger-dialog > .messenger-content-wrapper > .messenger-dialog-header > .dialog-close, #messenger > div > .messenger-dialog > .messenger-content-wrapper > .messenger-dialog-header > .dialog-menu:first-of-type { margin-left: .8em }
	#messenger .messenger-conversation { font-size: 80% }

	/* Messenger page */

	#messenger-container { display: none; float: none }
	#messenger-list { float: none; width: 100%; height: auto; overflow: auto }
	#messenger-back-to-list { display: block; text-decoration: none }
	#messenger-back-to-list > a { text-decoration: none }

	#messenger.full > div > .messenger-dialog { display: block }
	#messenger.full > div > .messenger-dialog > .messenger-content-wrapper { width: auto; height: inherit }

	#messenger-page-container.viewing-message.initialized #messenger-list { display: none }
	#messenger-page-container.viewing-message.initialized #messenger-container { display: block }

	/* Event challenge */

	#nextResetDescr { max-width: none !important }

	/************ footer ************/

	#links_copy { width: auto; margin-top: 60px }
	#footer-placeholder { font-size: 70% }

}

@media only screen and (max-width: 840px) {
	.forums-list h3,
	.forum-latest-updated-topic { width: auto }
	#topics-list dt { display: none }
	#topics-list dd dl dd { float: none; width: auto !important; text-align: left !important; line-height: initial }
	#topics-list dd dl dd { font-weight: bold }
	#topics-list dd dl dd .minified-label { display: inline; font-weight: normal }
	#topics-list dd dl { position: relative }
	#topics-list .topics-col-flags { position: absolute; top: 0; right: 0 }
	.forum-description { float: none; width: auto; margin-top: 10px }

	.transferLargeChartContainer,
	.transferLargeChartContainer > div,
	.transferSmallChartContainer { width: 100% !important }

	.notifications_subscriptions dl { margin-right: 0 }
	#exchange-wrapper { margin: 10px 0 !important }
	.order-container { margin: 0 !important }

	#friendly_series_schedule > div:first-of-type {
		-webkit-flex-wrap: wrap !important; /* Safari 6.1+ */
		flex-wrap: wrap !important;
	}

	#friendly_series_schedule.day-view > div:first-of-type {
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	#challenge-form-wrapper { align-self: auto !important; width: 100% }
	#friendly_series_schedule.day-view > div > #day-view-menu,
	#friendly_series_schedule.day-view > #day-view-menu {
		margin-top: 1em;
		padding-top: .5em;
		border-top: 1px solid #555;
	}
	#friendly_series_schedule.day-view .send-challenge-form .cancel-challenge-btn { display: inline-block !important }
	#friendly_series_schedule > div.box_notice { margin-top: 1em }
	#friendly_series_schedule:not(.day-view) .fss-d.fss-disabled { width: 2em !important }
	#friendly_series_schedule:not(.day-view) .fss-d > div:last-of-type > div.fss-invitations-preview > span { display: none }
	#friendly_series_schedule:not(.day-view):not(.challenge-mode) .fss-row:not(.fss-day-explanation) .fss-d > div:last-of-type > *:not(.fss-invitations-preview) > *:not(.fss-match-icon) { display: none }
	#friendly_series_schedule:not(.day-view).challenge-mode .fss-d > div:last-of-type:not(.fss-header) > *:not(.fss-invitations-preview):not(.challenge-button-wrapper) > *:not(.fss-match-icon):not(.hourglass) { display: none }
	#friendly_series_schedule:not(.day-view).challenge-mode .fss-d > div:last-of-type > .challenge-button-wrapper { margin: 0; position: relative }
	#friendly_series_schedule:not(.day-view) .fss-d > div:last-of-type > .challenge-button-wrapper > .fss-challenge-button { display: none }
	#friendly_series_schedule:not(.day-view) .fss-d > div:last-of-type > .date-range { display: none }
	#friendly_series_schedule:not(.day-view) .fss-d > .fss-header > .day-str { display: none }
	#friendly_series_schedule:not(.day-view) .fss-d .fss-match-icon { display: block !important; width: 100%; line-height: 2em; vertical-align: middle }
	#friendly_series_schedule:not(.day-view) .fss-row:not(.fss-day-explanation) .fss-col.fss-gw > div:last-of-type,
	#friendly_series_schedule:not(.day-view) .fss-row.fss-has-matches:not(.fss-day-explanation) .fss-col.fss-gw > div:last-of-type { line-height: 70px !important }
	#friendly_series_schedule:not(.day-view) .fss-d > div:last-of-type,
	#friendly_series_schedule:not(.day-view) .fss-row.fss-has-matches .fss-d > div:last-of-type { height: /*auto*/ 6em !important }
	#friendly_series_schedule:not(.day-view) .fss-d.fss-disabled.fss-current > div:last-of-type { height: 5.7em !important }
	#friendly_series_schedule .fss-d:not(.fss-disabled) { width: auto !important }
	#friendly_series_schedule:not(.day-view) #fss-ui-colors-explanation { display: block }
	#friendly_series_schedule:not(.day-view) #fss-ui-colors-explanation .fss-match-icon { display: inline-block }

	#introduction-steps-list { padding: 1.1em 0 1em 0 }
	#introduction-steps-list.hide, #beginner-hub-story.hide { display: none }
	#introduction-steps-content #bh_back_to_inbox { display: inline-block }

}

@media only screen and (max-width: 840px) {
	#player-inventory #player { float: none !important; width: auto !important; margin-right: 0 !important }

	#player-inventory.tryout #player { display: none }
	#player-inventory #items { display: none; width: auto !important; max-width: 450px }
	#player-inventory.tryout #items { display: block; float: none !important; max-width: none !important }
	#player-inventory #items > h3 { display: block !important }
	#player-inventory #categories-menu > ul > li.tab-hidden { display: none !important }
	#player-inventory .item-zoom { display: inline-block !important }
	#player-inventory #player .item-try-new { display: inline-block }
}

@media only screen and (max-width: 795px) {
	#competitions_areas #togglePlayoffButtonContainer { display: none !important }
	#competitions_areas #playoffContainer { display: none !important }
	#competitions_areas #playOffTableContainer { display: block !important }
	#playOffTableContainer table { margin-left: 0 !important }

	.cabinet-wrapper.has-alternative-sections > .cabinet > .mirror { display: none }
	.cabinet > .cabinet-section.alternative-section { display: block !important }
	.cabinet > .cabinet-section:not(.alternative-section) > .trophy-wrapper.alternative-section-item { display: none }

}

@media only screen and (max-width: 770px) {
	.offer-container .offer-slot-1 { display: none }
	.offer-container .offer-slot-2, .offer-container .offer-slot-3 { display: block !important; width: 100% }
	.offer-container > div > div.offer-content-gradient > div .offer-slot-3 { width: 100% !important; background-image: none !important }
	.offer-container > div > div.offer-content-gradient > div .offer-slot-3 > div { height: 150px; background-size: 150px auto !important; margin-top: -20px }
}

@media only screen and (max-width: 750px) {
	#results-fixtures-header.flex-wrap > .flex-grow-1 { display: block; margin: .5em 0 .5em 0 }
}

@media only screen and (max-width: 730px) {
	.attributes-wrapper > div:nth-child(2n) { float: left }
	#team-shirt-wrapper,
	#team-stadium-wrapper { margin: 0 auto !important }
	#availability-header-wrapper > div { max-width: none !important }
	.tacticTabContent .pitch { float: left !important; margin-top: 10px !important }

	#fixtures-results-list:not(.mini) > dd > dl > dd.match-reference-type { display: inline-block; width: 20px; vertical-align: text-bottom }
	#fixtures-results-list:not(.mini) > dd > dl > dd.match-reference-text-wrapper { display: inline-block }
	#fixtures-results-list:not(.mini) > dd > dl:not(.action-panel) { display: block !important }
	#fixtures-results-list:not(.mini) > dd > dl > dd.progress-container { width: auto !important }
	#fixtures-results-list:not(.mini) > dd > dl > dd.toggle-placeholder-wrapper { display: none }
	#fixtures-results-list:not(.mini) .action-panel { margin-top: 5px }
	#fixtures-results-list:not(.mini) > dt { display: none }
	#fixtures-results-list > dd > dl > dd.set-default-wrapper { width: auto !important }
	#fixtures-results-list:not(.mini) > dd > dl > dd.set-default-wrapper > div { text-align: left !important }
	#fixtures-results-list:not(.mini) > dd > dl > dd.set-default-wrapper > div > select { width: auto !important }
	#fixtures-results-list:not(.mini) > dd > dl > dd.set-default-wrapper > div > label { display: block !important }

	#fixtures-results-list dd.match-time { min-width: 33px }

	#make-default-button-wrapper { padding-left: 0 !important; padding-right: 10px; text-align: right }

	#groupplaysearch > div, #view_cg > div { width: 100% !important }
	#groupplaysearch > div > div, #view_cg > div > div { flex-grow: 0 !important }

	.poll_wrapper { background-image: none }

	#results-fixtures-wrapper { padding-top: 2em }
}

@media only screen and (max-width: 697px) {
	.infobox-right, .floating-content {
		float: none !important;
		width: auto !important;
		margin-left: 0 !important;
	}
}

@media only screen and (max-width: 692px) {
	#transfer-general-right,
	.transfer-control-area { clear: both; float: left; margin-top: 10px }
	.transfer-control-area { width: 100% !important }
	#contentDiv .player_flash_container,
	#contentDiv .dg_playerview_flash { display: none }
	#avgComparePlayerTable > div > div { min-width: 290px !important }
	#avgComparePlayerTable > div > div.floatRight { float: left; margin-top: 10px !important }

	#coach-negotiation-left,
	#coach-negotiation-right { display: none }
	#offer-skills { border: none !important; padding: 0 !important }

	#mvp_container { padding: 10px }

	#clubhouse-widget-welcome > h3 > img { display: block; float: none; margin: 5px auto !important }

	#qc-countdown-wrapper > div > div:first-of-type { max-width: none !important }
}

@media only screen and (max-width: 660px) {
	#togglePlayoffButtonContainer { display: none !important }
	#playoffContainer { display: none !important }
	#playOffTableContainer { display: block !important }
	.miniGameBanner { font-size: 90% !important }
	.miniGameBanner a > span { padding-left: 6em }
	.miniGameBanner a > span > span { font-size: 80% !important }
}

@media only screen and (max-width: 635px) {
	#friendly_series_schedule.day-view .fss-d h6 { margin: .3em 0 !important }
	#friendly_series_schedule.day-view .match-wrapper { min-width: 50%; max-width: none !important }
	#friendly_series_schedule.day-view .match-wrapper:not(.empty-slot),
	#friendly_series_schedule.day-view.challenge-mode .match-wrapper.empty-slot { margin: .5em auto !important; padding: .5em; border-radius: 4px }
	#friendly_series_schedule.day-view .match-wrapper:not(.empty-slot),
	#friendly_series_schedule.day-view.challenge-mode .fss-d .match-wrapper.empty-slot { border: 1px solid #a5a29a }
	#friendly_series_schedule.day-view:not(.challenge-mode) .fss-d.fss-current .match-wrapper { border-color: #77a0d6 !important }
	#friendly_series_schedule.day-view .fss-d.fss-available .match-wrapper { border-color: rgb(40, 132, 0) !important }
	#friendly_series_schedule.day-view .fss-d.fss-unavailable .match-wrapper { border-color: #a06a6a !important }
}

@media only screen and (max-width: 620px) {
	#change_log_select { height: auto }
	#change_log_select > p { margin: 0 !important }
	#change_log_select > img { display: none }

	#match-list > .match-row > div:nth-of-type(2) { width: 10% !important }
}

@media only screen and (max-width: 610px) {
	#outfit-editor .panel .colors { display: block }
	#outfit-editor .panel .colors > div { margin-bottom: 1em; flex: 0 0 auto; display: block !important; text-align: left }
	#outfit-editor .panel .styles > div > div { width: 55px; height: 55px }

	#messenger > div > .messenger-dialog > .messenger-content-wrapper > .messenger-conversation > div { max-width: 260px !important }
	#messenger > div > .messenger-dialog > .messenger-content-wrapper > .messenger-conversation > div.buddy { max-width: 235px !important }
}

@media only screen and (max-width: 580px) {
	.forum-post-badges { display: none }
	.control-icons-wrapper { float: none }
	.achievement_wrapper .self { display: none }

	#coaches_list > thead > tr > td:not(.main-view),
	#coaches_list > tbody > tr > td:not(.main-view) { display: none }
	#coaches_list > thead > tr.minified-view,
	#coaches_list > tbody > tr.minified-view { display: table-row }
	#coaches_list > thead > tr.minified-view > td,
	#coaches_list > tbody > tr.minified-view > td { display: table-cell }

	.tc_offer_active { min-width: 0 !important; width: auto !important }
	#tc_container select { width: 100px !important }

	#achievement_zoom .achievement_item h3,
	#achievement_zoom .achievement_item p,
	.groupedAchievementsContainer .achievement_item h3,
	.groupedAchievementsContainer .achievement_item p,
	#lightbox_message_viewer .groupedAchievementsContainer .achievement_item h3,
	#lightbox_message_viewer .groupedAchievementsContainer .achievement_item p { width: 350px !important }

	#lightbox_message_viewer .tab-content > .achievement_wrapper > .achievement_item { flex-wrap: wrap }
	.groupedAchievementsContainer .groupedAchievementsBackground { width: 95% !important }

	#trophies-introduction { flex-wrap: wrap !important }
	#trophies-introduction img { margin: 0 auto }

	#friendlies_menu { display: block !important }
	#friendlies_menu li { text-align: left !important; margin-left: 10px; display: block !important; flex-grow: 0 !important; line-height: 17px }

	.competition-selector-area { width: 100% !important }
	.competition-selector-area fieldset { margin-right: 0 !important }

	.ui-tabs .ui-tabs-nav { display: flex; flex-wrap: wrap }
	.ui-tabs .ui-tabs-nav li { flex-grow: 1 }
	.ui-tabs .ui-tabs-nav li a { float: none; display: block; text-align: center }

	.ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav { display: block }
	.ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav li { flex-grow: 0 }
	.ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav li a { float: left; display: inline; text-align: center }

	.create_federation_form input[type=text],
	.create_federation_form input[type=file],
	.create_federation_form select,
	.create_federation_form textarea {
		width: 250px;
	}

	.create_federation_form input[name=tag] {
		margin-right: 150px;
		width: 100px;
	}

	#xml_url_area { max-width: 280px }

	#guide_menu .ui-tabs-panel.ui-widget-content .mzbtn.buttondiv { clear: both; float: left !important; margin-top: 10px }
	.m-left { margin-left: 0 !important }
	.bg-money-icon, .bg-tactic-field-icon { float: none !important }
	
	#results-fixtures-header .results-fixtures-type,
	#results-fixtures-header .results-fixtures-time { margin-top: 25px }

	#comp_fid { max-width: 250px }

}

@media only screen and (max-width: 580px) {
	.playerContainer .player-image { position: absolute; right: 0 }
}

@media only screen and (max-width: 510px) {
	#clubhouse-widget-tour .current-and-next-tour-container > span { float: none !important; display: block !important }
}

@media only screen and (max-width: 500px) {
	#match-list > .match-row > div:nth-of-type(1) > a > .fullname,
	#match-list > .match-row > div:nth-of-type(3) > a > .fullname { display: none }

	#match-list > .match-row > div:nth-of-type(1) > a > .shortname,
	#match-list > .match-row > div:nth-of-type(3) > a > .shortname { display: block !important }
}

@media only screen and (max-width: 460px) {
	#outfit-editor .panel .colors { padding-left: 164px }
	#outfit-editor .garment-set { width: 123px }
	#outfit-editor .panel .garment { padding: 0; margin: 0 2px 0 0 }

	body > .sp-container { left: 0 !important }

	#cup-invitations-wrapper fieldset.grouping { min-width: 0 !important }

	.miniGameBanner { font-size: 80% !important }
}

@media only screen and (max-width: 450px) {
	#hub h1 { min-width: 0 !important }
	.hub-widget-container > div > div { min-width: 0 !important }
	#tc_container > div > div > div:first-of-type { display: none }

	#official-cup-invitations-list-wrapper dd,
	#hitlist_invited_accepting_entries dd,
	#hitlist_club_accepting_entries dd,
	#hitlist_partner_accepting_entries dd {
		width: auto !important
	}

	#info_box { max-width: 290px }

	#results-fixtures-header { text-align: center }
	#search-form #search-area, #search-form-1 #search-area-1, #search-form-2 #search-area-2 { width: 6em !important }
	#search-form #search-string, #search-form-1 #search-string-1, #search-form-2 #search-string-2 { width: 6em !important }

}

@media only screen and (max-width: 420px) {
	.financialSummary { max-width: 285px !important }
	.notifications_subscriptions dl { width: 315px !important }
		
	.grid:not(.minified) .achievement_wrapper, .groupedAchievementsContainer .achievement_wrapper, #lightbox_message_viewer .groupedAchievementsContainer .achievement_wrapper {
		width: 42px !important
	}

	#training_field dl dd span.clipped { max-width: 93px !important }

	#fixtures-results-list .home-team-column, #fixtures-results-list .away-team-column { width: 97px }
	#fixtures-results-list .home-team-column a.clippable, #fixtures-results-list .away-team-column a.clippable { width: 80px }

}

@media only screen and (max-width: 400px) {

	body.mobile.t-xsmall { font-size: 10px !important }
	body.mobile.t-small { font-size: 12px !important }
	body.mobile.t-normal { font-size: 13px !important }
	body.mobile.t-large { font-size: 15px !important }
	body.mobile.t-xlarge { font-size: 17px !important }

	body.mobile.t-xsmall .baz { margin-top: 15px }
	body.mobile.t-small .baz { margin-top: 16px }
	body.mobile.t-normal .baz { margin-top: 17px }
	body.mobile.t-large .baz { margin-top: 18px }
	body.mobile.t-xlarge .baz { margin-top: 20px }

	body.mobile.t-xsmall #top-wrapper,
	body.mobile.t-xsmall #left-wrapper { margin-top: 45px !important }
	body.mobile.t-small #top-wrapper,
	body.mobile.t-small #left-wrapper { margin-top: 47px !important }
	body.mobile.t-normal #top-wrapper,
	body.mobile.t-normal #left-wrapper { margin-top: 49px }
	body.mobile.t-large #top-wrapper,
	body.mobile.t-large #left-wrapper { margin-top: 50px !important }
	body.mobile.t-xlarge #top-wrapper,
	body.mobile.t-xlarge #left-wrapper { margin-top: 55px !important }

	.ui-tabs .ui-tabs-panel { padding: 5px !important }

	#transfer-general-left > div > div:first-of-type { min-width: 0 }
	#paper-content-wrapper { padding: 0 !important }
	#trainerofferform  > table { width: 95% }
	#tc_container select { width: 90px !important }

	#achievement_zoom .achievement_item h3,
	#achievement_zoom .achievement_item p,
	.groupedAchievementsContainer .achievement_item h3,
	.groupedAchievementsContainer .achievement_item p,
	#lightbox_message_viewer .groupedAchievementsContainer .achievement_item h3,
	#lightbox_message_viewer .groupedAchievementsContainer .achievement_item p { width: 300px !important }

	#shirt-wrapper { display: none }
	.teamDataText { max-width: 110px !important }
	.nice_table td,
	.nice_table th { padding: 1px }

	#training_field div.training-area-wrapper { min-width: 148px !important }
	#senior_rest, .training-area-wrapper.training_coaches { min-width: 130px !important }
	#senior_coaches .coach-class { display: none !important }
	#training_field { padding: 3px !important }
	#training_field .toolbox { margin: 0 0 10px 0 !important }
	#training_field .training-help { margin: 0 !important }

	#profile input,
	#uploadPictureForm input,
	#changeEmailForm input { max-width: 280px !important }

	#official-cup-invitations-list-wrapper table tr td:first-of-type,
	#hitlist_invited_accepting_entries table tr td:first-of-type { width: 150px !important }

	fieldset.grouping { min-width: 265px }

}

@media only screen and (max-width: 380px) {
	#messenger-dialog-wrapper { white-space: normal !important; right: auto !important }
	#messenger-restore-menu-opener > span { position: relative }

	#search-form #search-area, #search-form-1 #search-area-1, #search-form-2 #search-area-2 { width: 5em !important }
	#search-form #search-string, #search-form-1 #search-string-1, #search-form-2 #search-string-2 { width: 5em !important }

}

@media only screen and (max-width: 360px) {
	#hub-intro #team-shirt-wrapper #team-badge { width: 110px; height: 145px }
	#federation-information { padding: 0 !important }
	#federation_content {
		padding: 0;
	}
	#item-tooltip-info > div.item-image { max-width: 300px }
	#item-tooltip-info > div.item-image > video { width: 100% !important; height: auto !important }

}

@media only screen and (max-width: 340px) {
	.mz_powerBoxContainer .confirm-content-wrapper > div { min-width: 280px !important; max-width: 100% !important }

	#contentDiv > .bar { margin: 5px 0 0 0 !important }
	.forum_body dd h2.post-title { font-size: 100% }
	.transfer_time_fixed { margin-left: -14px }

	#achievement_zoom .achievement_item h3,
	#achievement_zoom .achievement_item p,
	.groupedAchievementsContainer .achievement_item h3,
	.groupedAchievementsContainer .achievement_item p,
	#lightbox_message_viewer .groupedAchievementsContainer .achievement_item h3,
	#lightbox_message_viewer .groupedAchievementsContainer .achievement_item p { width: 280px !important }

	#trophies-achievements-lists #achievement_zoom { left: 0px !important; width: 100% !important }

	#formation_select { max-width: 100px }

	#back-to-top, .floating_element.footer-reached { right: 10px !important }

	body.t-xlarge	#friendly_series_schedule { font-size: 80% }

}
